Mobile forms are backward compatible. You can configure Mobile Forms to exhibit behavior offered in older versions.

If your forms are written for an earlier version of Mobile Forms and does not work correctly after installing LiveCycle ES4 Service Pack 1, you can change the version configuration of Mobile Forms. Perform the following steps to change the version configuration:

  1. Open the following link in your browser:

    http://[server]:[port]/lc/system/console/configMgr

  2. Locate and open LC Forms Configuration.

  3. In the Original Mobile Forms Version field, select applicable version. The default value is LiveCycle ES4 SP1. 

    LiveCycle Forms Configuration
    LiveCycle Forms Configuration

  4. Click Save.

This work is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Twitter™ and Facebook posts are not covered under the terms of Creative Commons.

Legal Notices   |   Online Privacy Policy